/* Inizio del foglio di stile di Portale Professionisti ========================================================================== */

/*classi generali*/
.red_area {
	background-color: #ff2a00;
}

.right50 {
	right: 50px;
}
.right150 {
	right: 150px;
}

.img2525 {
	height: 25px;
	width: 25px;
}

/*La riga nera in testa alla pagina*/
.fetta1 {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 80px;
	background-color: rgb(65, 64, 64);
  z-index: 1;
  color: #ccc;
}

.area_bottone_menu {
	background-color: #ff2a00;
	width: 80px;
	height: 80px;
	position: fixed;
	top: 0px;
	left: 0px;
	color: #eee;
	line-height: 80px;
	text-align: center;
	font-size: 40px;
	transition-property: color;
	transition-duration: 0.5s;
}     
.area_bottone_menu:hover {
	color: #fff;
}

.area_bottone_menu1 {
	background-color: #ff2a00;
	width: 40px;
	height: 40px;
	position: fixed;
	top: 20px;
	left: 20px;
	cursor: pointer; 
	color: #eee;
	line-height: 40px;
	text-align: center;
	font-size: 20px;
	transition-property: color;
	transition-duration: 0.5s;
	border-radius: 10px 10px 10px 10px;
	border: 0px;
	display:none;
}     
.area_bottone_menu1:hover {
	color: #fff;
}

.logodiv {
	position: absolute;
	left:100px;
	top: 0px;
	width: 200px;
	height: 80px;
	cursor: pointer;
}

.logo {
	width: 200px;
	height: 80px;
	border: none;
}

.top_button {      
  position: absolute;
  top: 0px;
	width: 80px;
  height: 80px;
  line-height: 80px;
  text-align: center;
	color: #eee;
  text-align: center;
  font-size: 15px;
	transition-property: color;
	transition-duration: 0.5s;
	cursor: pointer; 
}
.top_button:hover {
	color: #fff;
}

.top_button1 {      
  position: absolute;
  top: 0px;
	width: 80px;
  height: 80px;
  line-height: 20px;
  text-align: center;
	color: #eee;
  text-align: center;
  font-size: 15px;
	transition-property: color;
	transition-duration: 0.5s;
	cursor: pointer; 
}
.top_button1:hover {
	color: #fff;
}

/*Barra laterale sinistra*/   
.barra_sinistra {
  position: fixed;
  top: 80px;
	bottom: 0px;
	width: 80px;
	left: 0px;
	background-color:  rgb(37, 37, 37);
  z-index: 2;
}

.barra_sinistra1 {
  position: fixed;
  top: 80px;
	bottom: 0px;
	width: 80px;
	left: 0px;
	background-color:  rgb(37, 37, 37);
  z-index: 2;
}


.barra_icone {
	position: relative;
	margin-top: 10px;
	width: 100%;
	min-height: 65px;
	color: #eee;
	transition-property: color;
	transition-duration: 0.5s;
}

.immagine_icona {        
	position: absolute;
	left: 50%;
	top: 0px;
	width: 40px;
	height: 40px;
	margin-left: -20px;
	background-repeat:no-repeat; 
	background-position:center center; 
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	cursor: pointer; 
}

.testo_icona {        
	position: absolute;
	top: 40px;
	left: 0px;
	width: 100%;
	text-align: center;
	height: 20px;
	line-height: 20px;
	cursor: pointer; 
	font-size: 12px;
}
.barra_icone:hover {        
	color: #ff2a00;
}

/*Parte centrale della pagina*/
.centro {
	position: absolute;
	left: 80px;
	right: 0px;
	top: 180px;
	height: 170px;
	overflow: none;
}

.fetta_cerca_bianca {
	position: fixed;
	right: 0px;
	top: 80px;
	left: 80px;
	height: 100px;
	z-index: 1;
	background-color: rgba(209, 209, 209, 0.89);
}

.logo_sopra_cerca {
	position: absolute;
	width: 400px;
	height: 100px;
	margin-left: -200px;
	top: 0px;
	left: 50%;
}

.contenitore_logo_cerca {
	position: absolute;
	width: 700px;
	z-index: 2;
	left: 50%;
	top: 30px;
	height: 40px;
	margin-left: -350px;
}

.cont_cerca {
	background-color: rgba(209, 209, 209, 0.89);
	width: 100%;
	height: 40px;
	position: absolute;
	left: 0px;
	top: 0px;
}

.categorie_foto1 {   
	position: absolute;
	right: 0px;
	left: 80px;
	top: 350px;
	margin: auto;
	overflow: hidden;
}

.testo_professionista_per_categoria {
	position: absolute;
	top: 0px;	        
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 25px;
	color: #454545;
}

      
.campo_cerca {
	position: absolute;
	left: 0px;
	top: 0px;  
	width: 100%;
	height: 40px;
	background-color: #ffffff;
	color: rgb(124, 122, 122);
	text-align: center;
	border-radius: 10px 10px 10px 10px;
	border: 0px;
}

.combo_cerca .dhx_combobox-input-box {
	background-color: #fff;
	width: 690px;
	border-radius: 10px;
	margin: 5px 5px 5px 5px;
	box-shadow:none;
}

.bottone_cerca {
	position: absolute;
	right: 0px;
	top: 0px;  
	width: 20%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background-color: #ff2a00;
	color:#eee;
	text-align: center;
	border-radius: 0px 10px 10px 0px;
	cursor: pointer;
	transition-property: color;
	transition-duration: 0.5s;
}
.bottone_cerca:hover {
	color: #fff;
}

.area_servizi_offerti {
	position: absolute;
	width: 100%;
	height: 40px;
	top: 30px;
	left: 0px;
}

.bottone_servizi_offerti {
	position: absolute;
	left:50%;
	margin-left: -100px;
	top: 0px;
	width: 200px;
	height: 20px;
	background-color: #fc3112;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	color: #eee;
	cursor: pointer;
	transition-property: color;
	transition-duration: 0.5s;
}
.bottone_servizi_offerti:hover {
	color: #fff;
}

.fetta_servizi_richiesti {
	position: absolute;
	width: 100%;
	right:0px;
	top: 90px
}    

.box_foto {   	
	position: relative;
	width: 5540px;
	left: 50%;
	margin-left:-2730px;
}

.hotelenco {   	
	position: relative;
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-size: 15px;
	color: #3a3a3a;
	text-align: center;
	cursor: pointer;
	transition-property: color;
	transition-duration: 0.5s;
}
.hotelenco:hover {
	color: #ff2a00;
}

.scheda {   
	position: relative;
	width: 260px;
	height: 190px;
	float: left;
	color: #3a3a3a;
	cursor: pointer;
	transition-property: color;
	transition-duration: 0.5s;
}
.scheda:hover {
	color: #ff2a00;
}

.area_foto {
	position: absolute;
	width: 250px;
	height: 150px;
	top: 0px;
	left: 0px;
	background-repeat:no-repeat; 
	background-position:center center; 
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}

.etichetta_foto {
	background-color: #d6d6d6;
	left: 0px;
	top: 152px;
	width: 250px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	position: relative;
	font-size: 14px
}

/*FETTA SPIEGOTTO*/

.spiegottotop {
	height: 40px;
	background-color: #fff;
	position: relative;
	width: 100%;
}

.spiegotto {
	height: 500px;
	background-color: rgba(209, 209, 209, 0.89);
	position: relative;
	width: 100%;
}
.area_testo_spiegotto {
	position: absolute; 
	top: 0px;
	left: 0px;
	width: 100%;
	height: 130px;
	background-color: rgb(65, 64, 64);
	color: white;
}

.blocco_centro_spiegotto {
	position: absolute; 
	top: 0px;
	left: 50%;
	width: 630px;
	margin-left:-315px; 
	height: 130px;
}

.casella_testo_spiegotto {        
	position: absolute;
	width: 500px;
	height: 55px;
	line-height: 55px;
	top: 10px;
	left: 0px;
	font-size: 30px;
	text-align: left;
}

.casella_testo_spiegotto1 {        
	position: absolute;
	width: 500px;
	height: 55px;
	line-height: 55px;
	top: 65px;
	left: 0px;
	font-size: 20px;
	text-align: left;
}

.spiegotto_bottone_iscriviti {
	position: absolute;
	background-color: #ff2a00;
	width: 130px;
	height: 130px;
	line-height: 130px;
	right: 0px;
	top: 0px;
  color: #eee;
	text-align: center;
	font-size: 20px;
	cursor: pointer;
	transition-property: color;
	transition-duration: 0.5s;
}
.spiegotto_bottone_iscriviti:hover {
	color: #fff;
}

.casella_spiegotto_vantaggi {
	position: absolute;
	left: 0px;
	top: 130px;
	width: 100%;
	height: 330px;        
	color: rgb(65, 65, 65);
}

.testo_spiegotto_vantaggi {        
	position: absolute;
	width: 630px;
	height: 330px;
	margin-left: -315px;
	left: 50%;
	top: 10px;
	text-align: left;
}

.h1_spiegone {
	font-size: 30px;
}

.p_spiegone {
	font-size: 20px;
}

.guarda_video {
	position: relative;
	background-color: #ff2a00;
	width: 180px;
	height: 15px;
	color:white;
	text-align: center;
	padding: 20px;
	border-radius: 10px;
	left:50%;
	margin-left: -100px;
	top:15px;
	color: #eee;
	cursor: pointer;
	transition-property: color;
	transition-duration: 0.5s;
}
.guarda_video:hover {
	color: #fff;
}

/*FETTA SITI AMICI*/

.fetta_servizi_richiesti_siti_amici {    
	position: relative;
	width: 100%;
	background-color: #fff;
	min-height: 300px; 
}

.casella_testo_evidenza_siti_amici {
	position: relative;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 25px;
}

.box_siti_amici {
	position: relative;
	width: 1820px;
	left: 50%;
	margin-left: -910px;
	min-height: 250px;
	margin-bottom: 40px;
	text-align: center;
}

.scheda_siti_amici {
	position: relative;
	width: 250px;
	height: 250px;
	float: left;
	margin-left: 8px;
	margin-top: 4px;
	margin-bottom: 4px;
  color: #000000;
  text-align: center;
  border: 1px solid #d6d6d6; 
	cursor: pointer;
}

.area_foto_siti_amici {
	width: 230px;
	height: 150px;        
	position: absolute;
	top: 5px;
	left: 10px;
 	background-repeat:no-repeat; 
	background-position:center center; 
	background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
}    

.barra_descrizione_siti_amici { 
  position: absolute;
  left: 0px;
  bottom: 10px;
  width: 240px;
  height: 50px;
  background-color: rgb(37, 37, 37);
  padding: 5px;
  font-size: 15px;
  font-style: italic;
  color: #eee;
}

.sitiamicibottom {
	height: 80px;
	background-color: #fff;
	position: relative;
	width: 100%;
}

/*SOCIAL DEL SITO*/

.social {
	background-color: #242e3e;
	width: 100%;
	height: 100px;
	position: relative;
}

.bloccosocial {
	position: absolute;
	width: 1200px;
	height: 100%;
	left: 50%;
	margin-left: -600px;
}

.singlesocial {
	position: relative;
	width: 25%;
	height: 100%;
	line-height: 150px;
	float:left;
	font-size: 40px;
	text-align: center;
}

.singlesocial1 {
	position: relative;
	width: 25%;
	height: 100%;
	line-height: 150px;
	float:left;
	font-size: 40px;
	text-align: center;
}

.sociallink {
	color: #fff;
	cursor: pointer;
	transition-property: color;
	transition-duration: 0.5s;
}
.sociallink:hover {
	color: #ff2a00;
}

/*FOOTER DEL SITO*/

.footer {
	position: relative;
	height: 200px;
	background-color: #252525;
	width: 100%;
}

.testo_del_blocco {  
	text-transform: uppercase;          
	position: absolute;
	left: 0px;
	top: 30px;
	width: 95%;
	height: 20px;
	line-height: 20px;
	color: #fff;
	border-bottom: 1px solid rgb(146, 144, 144); 
	text-align: left;
	font-size: 16px; 
}

.sotto_testo_del_blocco {         
	position: absolute;
	width:90%;
	line-height: 20px;
	top: 60px;
	right: 5px;;
	height: 100px;
	text-align: left;
	font-size: 15px;      
}


/*COPYRIGHT DEL SITO*/
  
.copyright {
	position: relative;
	left:0px;
	top: 3470px
	width: 100%;
	min-height: 50px;
	line-height: 50px;
	color: #fff;
	text-align: center;
	font-size: 15px;
	background-color: #151515;
}


/*Varianti Responsive*/

@media (max-width: 5540px) {
	.box_foto {
		width: 5280px;
		margin-left: -2600px;
	}
}

@media (max-width: 5280px) {
	.box_foto {
		width: 5020px;
		margin-left: -2470px;
	}
}

@media (max-width: 5020px) {
	.box_foto {
		width: 4760px;
		margin-left: -2340px;
	}
}

@media (max-width: 4760px) {
	.box_foto {
		width: 4500px;
		margin-left: -2210px;
	}
}

@media (max-width: 4500px) {
	.box_foto {
		width: 4240px;
		margin-left: -2080px;
	}
}

@media (max-width: 4240px) {
	.box_foto {
		width: 3980px;
		margin-left: -1950px;
	}
}

@media (max-width: 3980px) {
	.box_foto {
		width: 3720px;
		margin-left: -1820px;
	}
}

@media (max-width: 3720px) {
	.box_foto {
		width: 3460px;
		margin-left: -1680px;
	}
}

@media (max-width: 3460px) {
	.box_foto {
		width: 3200px;
		margin-left: -1560px;
	}
}

@media (max-width: 3200px) {
	.box_foto {
		width: 2940px;
		margin-left: -1430px;
	}
}

@media (max-width: 2940px) {
	.box_foto {
		width: 2680px;
		margin-left: -1300px;
	}
}

@media (max-width: 2680px) {
	.box_foto {
		width: 2420px;
		margin-left: -1170px;
	}
}

@media (max-width: 2420px) {
	.box_foto {
		width: 2160px;
		margin-left: -1040px;
	}
}

@media (max-width: 2160px) {
	.box_foto {
		width: 1900px;
		margin-left: -910px;
	}
}

@media (max-width: 1900px) {
	.box_siti_amici {
		width: 1560px;
		margin-left: -780px;
	}
	.box_foto {
		width: 1560px;
		margin-left: -780px;
	}
}

@media (max-width: 1640px) {
	.box_siti_amici {
		width: 1300px;
		margin-left: -650px;
	}
	.box_foto {
		width: 1300px;
		margin-left: -650px;
	}
}

@media (max-width: 1380px) {
	.box_siti_amici {
		width: 1040px;
		margin-left: -520px;
	}
	.box_foto {
		width: 1040px;
		margin-left: -520px;
	}
}

@media (max-width: 1200px) {
	.bloccosocial {
		width: 100%;
		left: 0px;
		margin-left: 0px;
	}
}

@media (max-width: 1120px) {
	.box_siti_amici {
		width: 780px;
		margin-left: -390px;
	}
	.box_foto {
		width: 780px;
		margin-left: -390px;
	}
}

@media (max-width: 1050px) {
	.copyright {
		font-size: 13px;
	}
}

@media (max-width: 915px) {
	.copyright {
		line-height: 24px;
	}
}

@media (max-width: 900px) {
	.barra_sinistra {
		left: -80px;
		background-color:  rgb(37, 37, 37, 0.85);
	}
	.barra_sinistra1 {
		background-color:  rgb(37, 37, 37, 0.85);
	}
	.centro	{
		left: 0px;
	}
	.fetta_cerca_bianca {
		left: 0px;
	}
	.categorie_foto1 {
		left: 0px;
	}
	.area_bottone_menu {
		display:none;
	}
	.area_bottone_menu1 {
		display:block;
	}
	.logodiv {
		left: 70px;
	}
	.right50 {
		right: 0px;
	}
	.right150 {
		right: 100px;
	}
}

@media (max-width: 780px) {
	.box_siti_amici {
		width: 520px;
		margin-left: -260px;
	}
	.box_foto {
		width: 520px;
		margin-left: -260px;
	}
}

@media (max-width: 825px) {
	.testo_del_blocco {  
		font-size: 14px; 
	}
	.sotto_testo_del_blocco {  
		font-size: 13px; 
	}
}

@media (max-width: 810px) {
	.contenitore_logo_cerca {
		width: 600px;
		margin-left: -300px;
	}
	.combo_cerca .dhx_combobox-input-box {
		width: 590px	;
	}
}

@media (max-width: 740px) {
	.blocco_centro_spiegotto {
		width: 600px;
		margin-left:-300px; 
	}
	.testo_spiegotto_vantaggi {
		width: 600px;
		margin-left:-300px; 
	}
}

@media (max-width: 650px) {
	.testo_del_blocco {  
		font-size: 13px; 
	}
	.sotto_testo_del_blocco {  
		font-size: 12px; 
	}
}

@media (max-width: 630px) {
	.contenitore_logo_cerca {
		width: 420px;
		margin-left: -210px;
	}
	.combo_cerca .dhx_combobox-input-box {
		width: 410px	;
	}
	.spiegottotop {
		height: 30px;
	}
	
	.spiegotto {
		height: 400px;
	}
	.area_testo_spiegotto {
		height: 100px;
	}
	.blocco_centro_spiegotto {
		width: 500px;
		margin-left:-250px; 
		height: 100px;
	}
	.casella_testo_spiegotto {        
		width: 500px;
		height: 40px;
		line-height: 40px;
		top: 10px;
		font-size: 26px;
	}
	.casella_testo_spiegotto1 {        
		width: 500px;
		height: 40px;
		line-height: 40px;
		top: 50px;
		left: 0px;
		font-size: 17px;
	}
	.spiegotto_bottone_iscriviti {
		width: 100px;
		height: 100px;
		line-height: 100px;
		font-size: 18px;
	}
	.testo_spiegotto_vantaggi {
		width: 500px;
		height: 300px;
		margin-left:-250px; 
	}
	.casella_spiegotto_vantaggi {
		height: 300px;
		top: 90px;
	}
	.h1_spiegone {
		font-size: 25px;
	}
	.p_spiegone {
		font-size: 17px;
	}
}

@media (max-width: 530px) {
	.spiegottotop {
		height: 20px;
	}
	.spiegotto {
		height: 500px;
	}
	.casella_testo_spiegotto {        
		font-size: 24px;
	}
	.casella_testo_spiegotto1 {        
		font-size: 16px;
	}
	.spiegotto {
		height: 370px;
	}
	.testo_spiegotto_vantaggi {
		width: 100%;
		margin-left:0px; 
		left: 0px;
	}
	.h1_spiegone {
		font-size: 20px;
	}
	.p_spiegone {
		font-size: 12px;
	}
}

@media (max-width: 520px) {
	.box_siti_amici {
		width: 260px;
		margin-left: -130px;
	}
	.box_foto {
		width: 260px;
		margin-left: -130px;
	}
}

@media (max-width: 500px) {
	.blocco_centro_spiegotto {
		width: 100%;
		margin-left:0px; 
		left: 0px;
	}
	.casella_testo_spiegotto {        
		width: 100%;
		font-size: 22px;
	}
	
	.casella_testo_spiegotto1 {        
		width: 100%;
		font-size: 14px;
	}
}

@media (max-width: 450px) {     
	.right150 {
		right: 80px;
	}
	.contenitore_logo_cerca {
		width: 360px;
		margin-left: -180px;
	}
	.combo_cerca .dhx_combobox-input-box {
		width: 350px;
	}
}

@media (max-width: 425px) {
	.fetta1 {
		height: 60px;
	}
	.area_bottone_menu1 {
		top: 10px;
		left: 10px;
	}
	.top_button {  
		width: 60px;
	  height: 60px;
  	line-height: 60px;
  	font-size: 13px;
	}
	.top_button1 {  
		width: 60px;
	  height: 60px;
  	line-height: 15px;
  	font-size: 13px;
	}
	.right150 {
		right: 60px;
	}
	.logodiv {
		top: 6px;
		width: 120px;
		height: 48px;
	}
	.logo {
		width: 120px;
		height: 48px;
	}
	.fetta_cerca_bianca {
		top: 60px;
		height: 100px;
	}
	.logo_sopra_cerca {
		display:none;
	}
	.cont_cerca {
		top: 30px;
	}
	.contenitore_logo_cerca {
		top: 0px;
	}
	.centro {
		top: 160px;
	}
	.categorie_foto1 {   
		top: 330px;
	}
	.testo_professionista_per_categoria {
		font-size: 18px;
	}
	.spiegottotop {
		height: 10px;
	}
	.area_testo_spiegotto {
		height: 60px;
	}
	.blocco_centro_spiegotto {
		height: 60px;	}
	
	.casella_testo_spiegotto {        
		height: 24px;
		line-height: 24px;
		top: 3px;
		font-size: 18px;
	}
	.casella_testo_spiegotto1 {        
		height: 24px;
		line-height: 24px;
		top: 33px;
		font-size: 11px;
	}
	.spiegotto_bottone_iscriviti {
		width: 60px;
		height: 60px;
		line-height: 60px;
		font-size: 14px;
	}
	.barra_sinistra1 {
		top: 60px;
	}
	.singlesocial {
		width:33%;
	}
	.singlesocial1 {
		display:none;
	}
}

@media (max-width: 370px) {     
	.contenitore_logo_cerca {
		width: 310px;
		margin-left: -155px;
	}
	.combo_cerca .dhx_combobox-input-box {
		width: 300px;
	}
}




